# @xsolla/xui-icons-base

Comprehensive XUI icon library covering UI, files, media, communication, and more categories.

## Installation

```bash
yarn add @xsolla/xui-icons-base
```

## Usage

```tsx
import { Check, Search, Wallet } from '@xsolla/xui-icons-base';

function App() {
  return (
    <>
      <Check size={24} />
      <Search size={20} color="grey" />
      <Wallet size={24} color="blue" />
    </>
  );
}
```

## Available Icons

- `BaseIcon`
- `Footer`
- `GameDescription`
- `GridFour`
- `GridFourt`
- `GridThree`
- `GridTwoHr`
- `GridTwoVr`
- `Header`
- `LeadBlock`
- `SidebarLeft`
- `SidebarRight`
- `Slider`
- `ViewBoard`
- `ViewColumn`
- `ViewList`
- `ViewTable`
- `ViewTimeline`
- `Bookmark`
- `BookmarkAdd`

...and 380 more. See `src/index.ts` for the full list.
